# -*- coding: utf-8 -*-

from gettext import gettext as _

NAME = _('North America')

STATES = [
    (_('United States'), 254, 388, 540, 0),
    (_('Canada'), 253, 320, 283, 0),
    (_('Alaska'), 252, 133, 144, 0),
    (_('México'), 251, 398, 791, 0),
    (_('Cuba'), 250, 681, 728, 0),
    (_('Guatemala'), 249, 554, 845, 80),
    (_('Honduras'), 248, 623, 853, 0),
    (_('Nicaragua'), 247, 651, 878, 0),
    (_('Jamaica'), 246, 714, 773, 0),
    (_('Haiti'), 245, 770, 737, 90),
    (_('Russia'), 242, 56, 41, 0),
    (_('Greenland'), 241, 591, 29, 0),
    (_('The Bahamas'), 244, 716, 675, -30),
    (_('Revillagigedo Islands'), 243, 242, 808, 0),
    (_('Baffin Island'), 240, 534, 146, -45),
    (_('Victoria Island'), 239, 357, 150, 0),
    (_('Banks Island'), 238, 312, 105, 0),
    (_('Ellesmere Island'), 237, 452, 70, 90),
    (_('Elizabeth Island'), 236, 370, 68, 0)
]

CAPITALS = [
    (_('México'), 430, 808, 1, -10, -14),
    (_('Ottawa'), 617, 428, 1, 0, 14),
    (_('Washington'), 633, 508, 1, 60, 0)
]

CITIES = [
    (_('Acapulco'), 422, 844, 2, -30, 14),
    (_('Albuquerque'), 343, 597, 2, 10, 14),
    (_('Anchorage'), 125, 178, 2, 0, -14),
    (_('Atlanta'), 579, 593, 2, 0, -14),
    (_('Barrow'), 177, 60, 2, 0, -14),
    (_('Bethel'), 65, 133, 2, 0, 14),
    (_('Boston'), 669, 447, 2, 40, 0),
    (_('Calgary'), 299, 391, 2, 0, 14),
    (_('Cambridge Bay'), 377, 168, 2, 0, -14),
    (_('Cancún'), 585, 768, 2, 0, -14),
    (_('Charleston'), 631, 587, 2, 55, 0),
    (_('Charlottetown'), 710, 369, 2, -60, -14),
    (_('Chicago'), 524, 500, 2, -20, -14),
    (_('Chihuahua'), 344, 682, 2, 0, 14),
    (_('Churchill'), 442, 303, 2, 0, -14),
    (_('Cleveland'), 582, 491, 2, -10, 14),
    (_('Columbus'), 574, 513, 2, 15, 14),
    (_('Dallas'), 448, 626, 2, 0, 14),
    (_('Dawson'), 194, 178, 2, 0, 14),
    (_('Denver'), 363, 539, 2, 0, 14),
    (_('Detroit'), 562, 483, 2, 0, -14),
    (_('Echo Bay'), 313, 200, 2, 0, 14),
    (_('Edmonton'), 308, 361, 2, 0, -14),
    (_('El Paso'), 342, 641, 2, 0, 14),
    (_('Fairbanks'), 162, 151, 2, 0, -14),
    (_('Fort George'), 559, 335, 2, 0, -14),
    (_('Fredericton'), 685, 389, 2, -40, -14),
    (_('Frobisher Bay'), 570, 198, 2, 0, -14),
    (_('Goose Bay'), 682, 287, 2, 0, -14),
    (_('Guadalajara'), 374, 792, 2, -30, 14),
    (_('Halifax'), 714, 390, 2, 35, 0),
    (_('Hay River'), 310, 271, 2, 20, 14),
    (_('Hermosillo'), 288, 671, 2, -35, 14),
    (_('Houston'), 468, 665, 2, 0, -14),
    (_('Indianapolis'), 541, 522, 2, -70, 0),
    (_('Inuvik'), 243, 149, 2, 0, 14),
    (_('Ivujivik'), 532, 235, 2, 0, 14),
    (_('Jacksonville'), 619, 629, 2, 0, 14),
    (_('Kansas City'), 464, 544, 2, -20, -14),
    (_('Kaujuitoq'), 417, 91, 2, 0, 14),
    (_('Kodiak'), 78, 201, 2, 0, 14),
    (_('La Paz'), 286, 737, 2, 0, 14),
    (_('Las Vegas'), 257, 572, 2, 25, 14),
    (_('Los Angeles'), 220, 592, 2, -40, -14),
    (_('Mérida'), 553, 774, 2, 10, 14),
    (_('Matamoros'), 446, 720, 2, 25, -14),
    (_('Mazatlán'), 339, 754, 2, 0, 14),
    (_('Memphis'), 516, 584, 2, 0, 14),
    (_('Miami'), 652, 683, 2, 0, 14),
    (_('Minneapolis'), 468, 469, 2, 0, -14),
    (_('Monterrey'), 402, 722, 2, 0, 14),
    (_('Montréal'), 633, 420, 2, 45, 0),
    (_('Moosonee'), 551, 371, 2, -35, 14),
    (_('New Orleans'), 527, 655, 2, 20, 14),
    (_('New York'), 653, 474, 2, 40, 0),
    (_('Nome'), 90, 87, 2, 0, 14),
    (_('Norfolk'), 648, 532, 2, 0, 14),
    (_('Oaxaca'), 464, 841, 2, 20, 14),
    (_('Oklahoma City'), 438, 593, 2, -10, -14),
    (_('Philadelphia'), 647, 487, 2, 50, 0),
    (_('Phoenix'), 283, 612, 2, 0, 14),
    (_('Portland'), 214, 441, 2, 0, 14),
    (_('Prince George'), 242, 342, 2, -30, 14),
    (_('Prince Rupert'), 196, 320, 2, 0, -14),
    (_('Prudhoe Bay'), 197, 92, 2, 0, 14),
    (_('Puebla'), 443, 814, 2, 0, 14),
    (_('Québec'), 645, 397, 2, -40, 0),
    (_('Regina'), 371, 405, 2, 0, 14),
    (_('Repulse Bay'), 472, 193, 2, 0, 14),
    (_('Sacramento'), 201, 528, 2, 0, -14),
    (_("Saint John's"), 773, 310, 2, -35, -14),
    (_('Saint John'), 693, 395, 2, 30, 14),
    (_('Salt Lake City'), 298, 521, 2, 20, -14),
    (_('San Antonio'), 432, 672, 2, 20, 14),
    (_('San Diego'), 230, 612, 2, -30, 14),
    (_('San Francisco'), 191, 537, 2, 0, 14),
    (_('Saskatoon'), 357, 384, 2, 20, -14),
    (_('Schefferville'), 632, 292, 2, 0, 14),
    (_('Seattle'), 227, 417, 2, 0, 14),
    (_('St. Louis'), 507, 543, 2, 0, 14),
    (_('Sydney'), 729, 361, 2, 0, -14),
    (_('Tampico'), 443, 769, 2, 0, -14),
    (_('Thunder Bay'), 495, 421, 2, 0, 14),
    (_('Toronto'), 592, 458, 2, 50, 0),
    (_('Torreón'), 374, 325, 2, 0, -14),
    (_('Valdez'), 139, 194, 2, 0, 14),
    (_('Vancouver'), 226, 395, 2, -20, -14),
    (_('Veracruz'), 468, 811, 2, 20, -14),
    (_('Watson Lake'), 231, 258, 2, 0, 14),
    (_('Whitehorse'), 197, 232, 2, 0, 14),
    (_('Winnipeg'), 461, 411, 2, 0, -14),
    (_('Yellowknife'), 320, 249, 2, 0, -14)
]

RIVERS = [
    (_('Grande River'), 254, 382, 692, -30),
    (_('Colorado River'), 253, 303, 548, 30),
    (_('Arkansas River'), 252, 429, 582, -20),
    (_('Missouri River'), 251, 418, 510, -45),
    (_('Mississippi River'), 250, 521, 627, 90),
    (_('Ohio River'), 249, 581, 541, 30),
    (_('Snake River'), 248, 240, 474, -45),
    (_('Columbia River'), 247, 247, 392, 80),
    (_('Saskatchewan River'), 246, 342, 352, -5),
    (_('Nelson River'), 245, 435, 322, 40),
    (_('Yukon River'), 244, 206, 189, -80),
    (_('Mackenzie River'), 243, 249, 201, -70),
    (_('Peace River'), 242, 277, 299, 10),
    (_('Saint Lawrence River'), 241, 634, 425, 60),
    (_('Hudson Bay'), 240, 495, 281, 0),
    (_('Baffin Bay'), 239, 527, 85, 0),
    (_('Strait of Davis'), 238, 637, 179, 0),
    (_('Labrador Sea'), 237, 711, 241, -25),
    (_('Beaufort Sea'), 236, 255, 102, 0),
    (_('Chukci Sea'), 235, 123, 25, 0),
    (_('Arctic Ocean'), 234, 270, 31, 0),
    (_('Bering Sea'), 233, 29, 102, 90),
    (_('Gulf of Alaska'), 232, 102, 231, 0),
    (_('Gulf of California'), 231, 278, 690, -60),
    (_('Campeche Bay'), 230, 495, 793, 0),
    (_('Gulf of Mexico'), 229, 538, 713, 0),
    (_('Caribbean Sea'), 228, 707, 812, 0),
    (_('Atlantic Ocean'), 227, 725, 514, 90),
    (_('St. Lawrence Gulf'), 226, 696, 336, 0),
    (_('Pacific Ocean'), 225, 85, 521, 90),
    (_('Lake Winnipeg'), 224, 431, 388, 0),
    (_('Lake Superior'), 223, 505, 428, 30),
    (_('Lake Michigan'), 222, 524, 487, 90),
    (_('Lake Huron'), 221, 561, 450, 70),
    (_('Norwegian Sea'), 220, 738, 90, 70)
]

