# -*- coding: utf-8 -*-

from gettext import gettext as _

NAME = _('South America')

STATES = [
    (_('Brazil'), 254, 499, 320, 0),
    (_('Argentina'), 253, 349, 564, 0),
    (_('Uruguay'), 252, 445, 607, 0),
    (_('Chile'), 251, 287, 499, 90),
    (_('Paraguay'), 250, 411, 484, -45),
    (_('Bolivia'), 249, 337, 404, 0),
    (_('Perú'), 248, 201, 320, 0),
    (_('Ecuador'), 247, 158, 220, 0),
    (_('Colombia'), 246, 227, 150, 0),
    (_('Venezuela'), 245, 320, 103, 0),
    (_('Guyana'), 244, 406, 130, 90),
    (_('Suriname'), 243, 447, 140, 90),
    (_('French Guiana'), 242, 482, 144, 90),
    (_('Honduras'), 241, 58, 20, 0),
    (_('Nicaragua'), 240, 90, 58, 0),
    (_('Costa Rica'), 239, 88, 81, 0),
    (_('Panamá'), 238, 134, 103, 0),
    (_('Falkland Islands'), 237, 416, 823, 0),
    (_('South Georgia Islands'), 236, 562, 872, 0),
    (_('Juan Fernández Islands'), 235, 171, 620, 0),
    (_('San Félix Island'), 234, 163, 554, 0),
    (_('San Ambrosio Island'), 233, 175, 529, 0),
    (_('Malpelo Island'), 232, 107, 160, 0),
    (_('Trinidad and Tobago'), 230, 378, 50, 0),
    (_('Martinica'), 228, 380, 15, 0),
    (_('El Salvador'), 226, 60, 39, 0)
]

CAPITALS = [
    (_('Asunción'), 422, 508, 1, 0, -14),
    (_('Bogotá'), 212, 137, 1, 30, 14),
    (_('Brasilia'), 541, 393, 1, 0, -14),
    (_('Buenos Aires'), 410, 625, 1, -30, -14),
    (_('Caracas'), 305, 61, 1, 0, -14),
    (_('Cayena'), 493, 130, 1, 0, 14),
    (_('Georgetown'), 418, 106, 1, -20, -14),
    (_('La Paz'), 295, 399, 1, 0, -14),
    (_('Lima'), 185, 349, 1, 0, 14),
    (_('Montevideo'), 434, 628, 1, 30, 14),
    (_('Paramaribo'), 455, 118, 1, 30, -14),
    (_('Quito'), 157, 202, 1, 0, -14),
    (_('Santiago'), 281, 615, 1, 0, 14)
]

CITIES = [
    (_('Antofagasta'), 274, 490, 2, -40, 14),
    (_('Arequipa'), 254, 399, 2, -45, 0),
    (_('Arica'), 271, 425, 2, -30, 0),
    (_('Bahía Blanca'), 372, 676, 2, 15, 14),
    (_('Belém'), 543, 210, 2, 0, 14),
    (_('Belo Horizonte'), 584, 449, 2, 45, -14),
    (_('Boa Vista'), 384, 155, 2, 0, 14),
    (_('Córdoba'), 349, 584, 2, -30, -14),
    (_('Cali'), 181, 153, 2, 0, 14),
    (_('Campo Grande'), 458, 447, 2, 0, 14),
    (_('Cartagena'), 194, 67, 2, 0, 14),
    (_('Cochabamba'), 319, 409, 2, 15, 14),
    (_('Comodoro Rivadavia'), 326, 767, 2, 0, 14),
    (_('Concepción'), 261, 657, 2, 0, 14),
    (_('Cuiabá'), 441, 386, 2, 0, -14),
    (_('Curitiba'), 517, 513, 2, 0, 14),
    (_('Cusco'), 247, 364, 2, -10, 14),
    (_('Florianópolis'), 521, 541, 2, 20, 14),
    (_('Fortaleza'), 665, 250, 2, 20, -14),
    (_('Goiania'), 523, 403, 2, 0, 14),
    (_('Guayaquil'), 141, 227, 2, 0, 14),
    (_('Huánuco'), 195, 312, 2, 30, -14),
    (_('Iquique'), 275, 447, 2, -40, 0),
    (_('Iquitos'), 225, 240, 2, 0, 14),
    (_('Macapá'), 508, 190, 2, 0, -14),
    (_('Maceió'), 695, 327, 2, 0, 14),
    (_('Manaus'), 394, 226, 2, 0, -14),
    (_('Mar del Plata'), 418, 667, 2, 55, 0),
    (_('Medellín'), 193, 118, 2, 0, -14),
    (_('Mendoza'), 300, 605, 2, 0, -14),
    (_('Natal'), 704, 281, 2, 30, 0),
    (_('Piura'), 133, 267, 2, 0, 14),
    (_('Porto Alegre'), 490, 570, 2, 20, 14),
    (_('Porto Velho'), 346, 299, 2, 0, -14),
    (_('Potosí'), 326, 436, 2, 0, 14),
    (_('Puerto Montt'), 271, 716, 2, 0, 14),
    (_('Punta Arenas'), 307, 858, 2, -50, 14),
    (_('Recife'), 706, 310, 2, 30, 0),
    (_('Resistencia'), 405, 534, 2, 0, -14),
    (_('Rio Branco'), 296, 314, 2, 0, 14),
    (_('Rio de Janeiro'), 589, 487, 2, 50, 14),
    (_('Rio Gallegos'), 319, 839, 2, 0, -14),
    (_('Salta'), 332, 502, 2, 0, -14),
    (_('Salto'), 417, 584, 2, 15, -14),
    (_('Salvador'), 658, 367, 2, 0, 14),
    (_('San Carlos de Bariloche'), 285, 711, 2, -60, -14),
    (_('San Miguel de Tucumán'), 335, 528, 2, -60, 14),
    (_('San Pablo'), 549, 492, 2, -30, -14),
    (_('Santa Cruz'), 355, 413, 2, 30, -14),
    (_('Santa Fe'), 386, 586, 2, 0, 14),
    (_('Santarém'), 462, 221, 2, 0, 14),
    (_('Sao Luis'), 594, 228, 2, 20, -14),
    (_('Stanley'), 410, 836, 2, 0, 14),
    (_('Teresina'), 611, 261, 2, 0, 14),
    (_('Trinidad'), 334, 376, 2, 0, -14),
    (_('Trujillo'), 156, 302, 2, -10, 14),
    (_('Uberlandia'), 534, 432, 2, -10, 14),
    (_('Ushuaia'), 332, 875, 2, 0, 14),
    (_('Valparaíso'), 271, 609, 2, -55, 0),
    (_('Vitoria'), 624, 460, 2, 0, 14)
]

RIVERS = [
    (_('Caribbean Sea'), 254, 186, 28, 0),
    (_('Atlantic Ocean'), 253, 600, 699, 45),
    (_('Pacific Ocean'), 252, 118, 481, 90),
    (_('Magdalena River'), 251, 222, 137, 70),
    (_('Orinoco River'), 250, 292, 102, 60),
    (_('Marañón River'), 249, 158, 298, -60),
    (_('Ucayali River'), 248, 235, 315, -70),
    (_('Amazonas River'), 247, 295, 250, 0),
    (_('Negro River'), 246, 355, 182, -35),
    (_('Beni River'), 245, 293, 349, 70),
    (_('Mamore River'), 244, 354, 376, -60),
    (_('Madeira River'), 243, 373, 286, 45),
    (_('Xingu River'), 242, 465, 2998, 70),
    (_('Tocatins River'), 241, 530, 329, 65),
    (_('Sao Francisco River'), 240, 578, 366, 70),
    (_('Paraguay River'), 239, 409, 449, 90),
    (_('Paraná River'), 238, 461, 471, 60),
    (_('Uruguay River'), 237, 438, 581, 50)
]
